.products {
    margin-top: 40px;
    text-align: center;
    .products__container {
        max-width: 960px;
        margin: 0 auto;
        .products__title {
            font-size: 24px;
            font-weight: 700;
        }
        .products__wrap {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(210px, max-content));
            grid-gap: 16px;
            justify-content: center;
            padding: initial;
        }
    }
}
